'Are you sure to delete this pantry?': 'Sei sicuro di voler cancellare questa dispensa?'
Delete: Cancella
pantries: dispense
Pantries: Dispense
Name: Nome
Enabled: Abilitato
'Yes': Sì
'No': 'No'
'Manage the contents of the pantry': 'Gestisci il contenuto della dispensa'
'Add pantry': 'Aggiungi dispensa'
Product: Prodotto
Quantity: Quantità
'Expiration date': 'Data di scadenza'
Pantry: Dispensa
Remove: Rimuovi
'Add products': 'Aggiungi prodotti'
'Shopping list': 'Lista della spesa'
'Expired food': 'Cibo scaduto'
Products: Prodotti
Password: Password
Logout: Esci
Home: Home
'Load/unload food': 'Carica/Scarica cibo'
Play: Gioca
Contribute: Contribuisci
Load: Carica
Unload: Scarica
Close: Chiudi
'Load and return to home': 'Carica e ritorna alla home'
'Load and add more food': 'Carica e aggiungi altro cibo'
Save: Salva
'Barcode scanner': 'Scanner codice a barre'
'Remove product': 'Rimuovi prodotto'
'How many <span id="productName"></span> do you want to remove?': 'Quanti <span id="productName"></span> vuoi rimuovere?'
'Remove products': 'Rimuovi prodotti'
'Product not found': 'Prodotto non trovato'
'A product with this barcode was not found.': 'Non è stato trovato un prodotto con questo codice a barre.'
'What does we suggest?': 'Cosa suggeriamo?'
'Put the product aside.': 'Metti il prodotto da parte.'
'Go to <a href="https://world.openfoodfacts.org/open-food-facts-mobile-app">https://world.openfoodfacts.org/open-food-facts-mobile-app</a> and install the app.': 'Vai al link <a href="https://world.openfoodfacts.org/open-food-facts-mobile-app">https://world.openfoodfacts.org/open-food-facts-mobile-app</a> ed installa l''app.'
'Using the app scan the product and insert all details.': 'Utilizzando l''app scansiona il prodotto ed inserisci i dettagli'
'Rescan the product using <i>dispensa</i>.': 'Scansiona nuovamente il prodotto utilizzando <i>dispensa</i>.'
Expiration: Scadenza
'There are no more %product% in your pantries.': 'Non ci sono più %product% nelle tue dispense.'
'There is only one %product% in your pantries.': 'C''è solo un  %product% nelle tue dispense.'
'Do you want to add it to shopping list?': 'Vuoi aggiungerlo alla tua lista della spesa?'
'shopping list': 'lista della spesa'
'Add product': 'Aggiungi prodotto'
'Move product': 'Sposta il prodotto'
'How many <span id="productNameToMove"></span> do you want to move?': 'quanti <span id="productNameToMove"></span> vuoi spostare?'
'Where do you want to move?': 'Dove vuoi spostare i prodotti?'
'Move products': 'Sposta i prodotti'
'Load and return to list': 'Carica e ritorna alla lista'
'Out of stock in your pantries.': 'Esaurito nelle tue dispense.'
'There is only one in your pantries.': 'C''è solo uno nelle tue dispense.'
Preferences: Preferenze
'Are you sure to delete this house?': 'Sei sicuro di vole cancellare questa casa?'
'Add house': 'Aggiungi casa'
Firstname: Nome
Lastname: Cognome
Language: Lingua
'Notification of expired foods via browser': 'Notifica alimenti scaduti tramite browser'
'Notification of expired foods via email': 'Notifica degli alimenti scaduti via e-mail'
Update: Aggiorna
Color: Colore
House: Casa